/*element公共样式*/
.el-pagination.is-background .el-pager li:not(.disabled).active{
    background-color: #2654B4!important;
}
.el-tabs__header{
    margin: unset;
    padding-left: 8px;
}
.el-tabs__header .el-tabs__item{
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    font-weight: bold;
}
.el-tabs__header .el-tabs__item{
    color: #666666!important;
}
.el-tabs__header .el-tabs__item.is-active{
    color: #2654B4!important;
}
.el-tabs__header .el-tabs__active-bar{
    height: 3px!important;
    background-color: #2654B4!important;
}
.el-carousel__arrow{
  background-color: rgba(0,0,0,0.6) !important;
}
.allWdth{
    width: 100%!important;
}
.actionInfo{
    position: relative;
    width: 48%;
}
.actionInfo .more{
    position: absolute;
    top: 20px;
    right: 0px;
}
.actionInfo .more a{
    color: #666666;
}
.actionInfo .information{
    margin-top: 8px;
}
.actionInfo .information ul li:hover a{
    color: #2654B4;
}
.actionInfo .information ul li:hover span{
    color: #2654B4;
}
.actionInfo .information ul li:hover::before{
    background-color: #2654B4!important;
}
.actionInfo .information ul li::before{
    position: absolute;
    content: '';
    left: 10px;
    top: 22px;
    width: 7px;
    height: 7px;
    background-color: #bbbcbd;
}
.actionInfo .information ul li{
    position: relative;
    padding: 0px 15px;
    padding-left: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.actionInfo .information ul li span{
    color: #999999;
    cursor: pointer;
}
.actionInfo .information ul li:hover{
    background-color: #2654b41c;
}
.actionInfo .information ul li a{
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 50px;
    line-height: 50px;
    color: #666666;
}
/*element公共样式结束*/

/*提示框样式*/

.contact{
    position: fixed;
    bottom: 100px;
    right: 30px;
    width: 120px;
    height: 370px;
    text-align: center;
    background-color: white;
    border: 1px solid #e3e3e3;
}
.contact .backUp{
    cursor: pointer;
}
.contact .backUp .backText{
    font-size: 14px;
    margin-top: 10px;
    color: #666666;
    cursor: pointer;
}
.contact .closeText{
    width: 101%;
    margin-top: 10px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #0c6dd145;
    color: #2654B4;
    font-size: 14px;
    cursor: pointer;
}
.contact .line{
    margin: 10px auto;
    width: 100%;
    height: 0.5px;
    background-color: #d9d9d9;
}
.contact .buttom{
    margin-top: 10px;
}
.contact .top img{
    margin-top: 12px;
}
.contact .top .text,.wchat{
    margin-top: 5px;
    font-family: Microsoft YaHei;
    font-weight: Regular;
    color: #333333;
    font-size: 12px;
}
.contact .buttom .tel-num{
    color: #EA1616;
}
.contact .buttom .tel-num,.tel{
    margin-top: 5px;
    font-family: Microsoft YaHei;
    font-weight: Regular;
    color: #333333;
    font-size: 12px;
}
/*提示框样式结束*/

.content{
    position: relative;
    width: 100%;
    margin: 0px auto;
}
.bg-banner{
    width: 100%;
    height: 450px;
}
.bannerLarge{
    height: 500px!important;
}
.bg-banner .bg{
    width: 100%;
    height: 100%;
}
.bg-banner .textImg{
    position: absolute;
    top: 80px;
    left: 5%;
    display: flex;
    flex-direction: column;
}
.bg-banner .textImg .englishImg{
    margin-top: 10px;
}
.content .nav{
    position: absolute;
    bottom: 0px;
    left: calc((100% - 1200.1px)/2);
    width: 1200.1px;
    height: 160px;
    background-color: rgba(255,255,255,0.8);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    display: flex;
    align-items: center;
}
.showNotice{
    bottom: 120px!important;
}
.nav ul{
    padding: 0px 35px;
    position: absolute;
    width: 1240px;
    height: 65px;
    left: -20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #0662B1;

}
.nav ul:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 65px;
    border-bottom: 15px solid transparent;
    border-right: 20px solid #0F2D57;
}
.nav ul:after{
    content: '';
    position: absolute;
    right: 0px;
    top: 65px;
    border-bottom: 15px solid transparent;
    border-left: 20px solid #0F2D57;
}


.nav ul li{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    cursor: pointer;
}
.nav ul li a{
    color: white;
    font-weight: 600;
    font-size: 18px;
}

.nav ul .active {
    height: 125%;
    width: 100%;
    border-radius: 10px;
    background-color: #1275CA;
    z-index: 10;
}

.nav ul li:hover {
    height: 125%;
    width: 100%;
    border-radius: 10px;
    background-color: #1275CA;
    z-index: 10;
}


.content .notice{
    position: absolute;
    bottom: 0px;
    left: calc((100% - 1200.1px)/2);
    display: flex;
    width: 1200.1px;
    height: 120px;
    margin: 0px auto;
    background-color: rgba(255,255,255,0.8);
}
.content .notice .icon{
    flex: 1.2;
}
.content .notice #layer1{
    flex: 7.5;
    margin:0 auto;
    overflow:hidden;
    padding-bottom:20px;
    width:70%;
}
.content .notice .right{
    flex: 1.8;
    padding-top: 32px;
    font-size: 18px;
    text-align: center;
}

.content .notice .right a{
    color: #12121291;
}
.content .notice #div1 p{
    margin-top: 20px;
    height:0px;
    color:#06477e;
    padding:5px 0;
    white-space: nowrap;/*设置不换行*/
    overflow: hidden; /*设置隐藏*/
    text-overflow: ellipsis; /*设置隐藏部分为省略号*/
    font-size: 29px;
    font-weight: bold;
}
.content .notice #div1 p a{
    color:#06477e;
}


.footer .footer-main{
    height: 260px;
	width:100%;
   background-color: #0662B1;
}
.footer .footer-main .top{
	width:100%;
	height:48px;
    border-bottom: 1px solid white;
}
.footer .footer-main .top .footItem{
	display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
}
.footer .footer-main .top .footItem .a{
	flex:1;
	height:48px;
	line-height:48px;
	text-align: center;
	cursor: pointer;
	border-right: 2px solid;
}
.footer .footer-main .top .footItem .a:last-child{
	border-right: none;
}
.footer .footer-main .bottom{
	 display: flex;
    color: white;
    margin-top: 22px;
    justify-content: space-around;
    align-items: center;
}
.footer .footer-main .bottom .left .name{
	font-size: 24px;
    font-weight: bold;
}
.footer .footer-main .bottom .left .address{
	font-size: 14px;
    margin-top: 24px;
}
.footer .footer-main .bottom .left .num{
	font-size: 14px;
	margin-top: 10px;
}
.footer .footer-main .bottom .right{
	text-align: center;
}
.footer .footer-main .bottom .right .icon-title{
	font-size: 12px;
    margin-top: 5px;
}
.footer .footer-main .bottom .right .icon-text{
	font-size: 12px;
    margin-top: 5px;
}

.box{
    margin: 0 auto;
    position: absolute;
    top: 90px;
    right: 50px;
  }
  .searchBox{
    margin: 0 auto;
    position: relative;
  }
  .searchInput{
    display: inline-block;
    width: 300px;
    height: 38px;
    border: 1px solid #cccccc;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
  }
  .searchButton{
    display: inline-block;
    width: 80px;
    height: 38px;
    line-height: 40px;
    float: left;
    background-color: #4f9fc3;
    font-size: 16px;
    cursor: pointer;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
    color: #fff;
    opacity:0.6
  }
  .outer{
     display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .count{
  font-size: 25px;
  margin-left:80px;
  }